
;==========================================================
; TRM DC-620 configuration file
;==========================================================
BOARD
        ID="TRM0620"
        NAME="DC-620 EISA IDE Cache Controller"
        MFR="TEKRAM Technology Co., Ltd."
        CATEGORY="MSD"
        SLOT=EISA
        LENGTH=330
        AMPERAGE=2500
        SKIRT=NO
        READID=YES
        IOCHECK=VALID
        COMMENTS="DC-620 Configuration File"

FUNCTION = "DC-620 Controller Options"
  TYPE="MSD"
  HELP =   "Press F2 or F6 to enter the advanced configuration menu for
            DC-620 controller option set up during system power on."

  COMMENTS = ""

  CHOICE = "Press F2 or F6 to set up controller's options during system
            power on."

